openSUSE Security Update : p7zip (openSUSE-2015-456)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

p7zip was update to fix one security issue.

The following vulnerability was fixed :

- CVE-2015-1038: Attackers could have written to arbitrary
files via a symlink attack in a specially crafted
archive (boo#912878)

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=912878

Solution :

Update the affected p7zip packages.

Risk factor :

Medium / CVSS Base Score : 5.8
(CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 84497 ()

Bugtraq ID:

CVE ID: CVE-2015-1038

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now